Bug 984030 - free space issue: more free than needed still error
free space issue: more free than needed still error
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedup (Show other bugs)
17
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 10:53 EDT by udo
Modified: 2013-08-01 09:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:21:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description udo 2013-07-12 10:53:57 EDT
Description of problem:

Upgrade test failed with the following problems:
insufficient disk space
  need 366M free on /usr (973M free)
fedup ERROR: Upgrade test failed.
rpm transaction 100% [=========================================================]
[root@sk2 ~]# df -h
Filesystem               Size  Used Avail Use% Mounted on
devtmpfs                 3.5G  4.0K  3.5G   1% /dev
tmpfs                    3.5G  760K  3.5G   1% /dev/shm
tmpfs                    3.5G  1.5M  3.5G   1% /run
/dev/mapper/myvg-rootlv  2.0G  434M  1.4G  24% /
/dev/mapper/myvg-usrlv   9.8G  8.3G  973M  90% /usr
tmpfs                    3.5G     0  3.5G   0% /sys/fs/cgroup
tmpfs                    3.5G     0  3.5G   0% /media
tmpfs                    3.5G   76K  3.5G   1% /tmp
/dev/mapper/myvg-datalv   36G   32G  2.2G  94% /usr/local
/dev/mapper/myvg-optlv   7.8G  376M  7.0G   5% /opt
/dev/mapper/myvg-varlv    16G   11G  4.3G  72% /var
/dev/mapper/myvg-wwwlv    16G   14G  1.4G  91% /var/www
/dev/mapper/myvg-srclv    40G   21G   18G  55% /usr/src
/dev/md0                 496M  307M  165M  66% /boot
/dev/mapper/myvg-homelv 1008G  719G  238G  76% /home
/dev/sr0                 4.2G  4.2G     0 100% /run/media/udo/Fedora 19 x86_64

Version-Release number of selected component (if applicable):
fedup-0.7.3-5.fc17.noarch

How reproducible:
fedup --device /mnt --debuglog=/fedupdebug.log


Actual results:
See above

Expected results:
No such message

Additional info:
Comment 2 Fedora End Of Life 2013-08-01 09:21:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.